
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "frames_to_mj2", "frames_to_mj2.vcproj", "{4C7685BB-E216-488C-8675-FF5A54FEDDDD}"
	ProjectSection(ProjectDependencies) = postProject
		{BDB8C37B-824E-4617-827C-B13E2F015EFE} = {BDB8C37B-824E-4617-827C-B13E2F015EFE}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "LibOpenJPEG", "..\LibOpenJPEG.vcproj", "{BDB8C37B-824E-4617-827C-B13E2F015EFE}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4C7685BB-E216-488C-8675-FF5A54FEDDDD}.Debug|Win32.ActiveCfg = Debug|Win32
		{4C7685BB-E216-488C-8675-FF5A54FEDDDD}.Debug|Win32.Build.0 = Debug|Win32
		{4C7685BB-E216-488C-8675-FF5A54FEDDDD}.Release|Win32.ActiveCfg = Release|Win32
		{4C7685BB-E216-488C-8675-FF5A54FEDDDD}.Release|Win32.Build.0 = Release|Win32
		{BDB8C37B-824E-4617-827C-B13E2F015EFE}.Debug|Win32.ActiveCfg = Debug|Win32
		{BDB8C37B-824E-4617-827C-B13E2F015EFE}.Debug|Win32.Build.0 = Debug|Win32
		{BDB8C37B-824E-4617-827C-B13E2F015EFE}.Release|Win32.ActiveCfg = Release|Win32
		{BDB8C37B-824E-4617-827C-B13E2F015EFE}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
